## libqt4 4.7.4~git20130517

=== debian/changelog ===
libqt4 (4.7.4~git20130517) fremantle; urgency=low
  * Initial release.
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Sun, 09 Sep 2012 16:55:52 +0200
