=== debian/control ===
Source: libqt4
Section: libs
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: cdbs, debhelper7 (>= 5)
Standards-Version: 3.7.2

Package: libqt4
Architecture: any
Depends: libqt4-core (>= 4.7.4), libqt4-gui (>= 4.7.4), libqt4-declarative (>= 4.7.4)
Description: Dummy package for Qt4
 This package has been created as in Harmattan it exists and in Fremantle not
 This will help installing MeeGo apps under Fremantle.
